Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:56:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I have ordered couple of clothes for my daughter through online delievery and since it did not fit her I wanted to return it back. I have placed a return request on 19th february and since then had called 6 times to customer care without any resolution. Its frustrating at every level where my money is not being refunded and retun request is not processed.
When I called customer care they filed a complaint and a ticket but failed to take any action. Full of false promises and utterly pathetic practices

It occurred on: 19/02/2021

Refund money and an appology

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Priyanka Mehta

Order Number: 9423738654
: 

Banerghatta road
Bangalore 
560076

Resolver Case Reference: RES7228162
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220937